<?php include 'header.php'; ?>

        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <div class="hero-content-msg text-center">
                       
<?php
$erro = 0;

/* Medida preventiva para evitar que outros domínios sejam remetente da sua mensagem. */
if (eregi('tempsite.ws$|studiosoft.com.br$|hospedagemdesites.ws$|websiteseguro.com$', $_SERVER[HTTP_HOST])) {
        $email='comercial@studiosoft.com.br'; // Substitua essa linha pelo seu e-mail@seudominio
} else {
        $email = "studiosoft@" . $_SERVER[HTTP_HOST];
}

/* Verifica qual é o sistema operacional do servidor para ajustar o cabeçalho de forma correta. Não alterar */
if(PATH_SEPARATOR == ";") $quebra_linha = "\r\n"; //Se for Windows
else $quebra_linha = "\n"; //Se "não for Windows"

$date = date("d/m/Y h:i");
// IP
$ip_user = $_SERVER[REMOTE_ADDR];
$ip_proxy = $_SERVER[HTTP_X_FORWARDED_FOR];

// RECEBE OS VALORES VINDO DO FORMULÁRIO E ATRIBUI AS VARIÁVEIS

$nome = isset($_POST['nome']) ? $_POST['nome'] : '';
$cidade = isset($_POST['cidade']) ? $_POST['cidade'] : '';
$estado = isset($_POST['estado']) ? $_POST['estado'] : '';
$telefone = isset($_POST['telefone']) ? $_POST['telefone'] : '';
$email = isset($_POST['email']) ? $_POST['email'] : '';


if ($erro <> 1)
{
try {
// CABEÇALHO

$emailpara = "comercial@gosoft.com.br,comercial1@gosoft.com.br,comercial3@gosoft.com.br";

//$headers = "MIME-Version: 1.1\r\n";
//$headers .= "Content-type: text/plain; charset=iso-8859-1\r\n";
//$headers .= "From: $nome <$email>\r\n"; // remetente
//$headers .= "Return-Path: $nome <$email>\r\n"; // return-path

$headers = "MIME-Version: 1.1" .$quebra_linha;
$headers .= "Content-type: text/html; charset=iso-8859-1" .$quebra_linha;
$headers .= "From: contato@studiosoft.com.br" . $quebra_linha;
$headers .= "Bcc: formularios@tague.com.br" . $quebra_linha;
$headers .= "Reply-To: $empresa <$email>" . $quebra_linha;

$assunto = "SIGADM Imóveis - Pedido de demonstração feito pela Landing Page";

// CORPO DO EMAIL

$strmsg="
Enviado em: $date <br />
Enviado pelo IP: $ip_user <br /><br />
Nome: $nome <br />
Email: $email <br />
Cidade: $cidade / $estado <br />
Telefone: $telefone <br />
";



mail($emailpara,$assunto,$strmsg,$headers);
echo "Sua solicitação foi realizada com sucesso! <br />Em breve entraremos em contato.";
} catch (Exception $e) {
  echo "-> ",  $e->getMessage(), "\n";
}
}
?>					   
					   
                    </div>
                </div>
            </div>
        </div>
        <div class="down-arrow floating-arrow"><a href="#"><i class="fa fa-angle-down"></i></a></div>
    </section>
    
	<?php include 'destaques.php'; ?>

	<?php include 'footer.php'; ?>